[LS17] Mindestanforderungen

Gepostet von

Damit man nun im Vorfeld überprüfen kann, ob der Landwirtschafts-Simulator (LS17) auch auf seinem System läuft haben wir hier einmal die Systemanforderungen aufgelistet. Dies sind die minimalen Systemanforderungen. Sollten Mods (Fahrzeuge und erst recht Maps) den Weg in Euer Spiel finden, dann müssen diese Anforderungen erhöht werden.

Systemanforderungen Windows Version (*)

  • Windows 7, Windows 8, Windows 10
  • 2.0GHz Intel oder vergleichbarer AMD Dual-Core Prozessor
  • Nvidia Geforce GTS 450, AMD Radeon HD 6770 Grafikkarte oder besser (mind. 1GB VRAM)
  • 2 GB Arbeitsspeicher
  • 6 GB Festplattenspeicherplatz
  • Soundkarte
  • DVD-ROM Laufwerk (nur für Handelsversion)

Systemanforderungen Mac Version (*)

  • Mac OS X 10.9.1, 10.10.1, 10.11.1, 10.12.1
  • 2.0GHz Intel oder vergleichbarer AMD Dual-Core Prozessor
  • Nvidia Geforce GTS 450, AMD Radeon HD 6770 Grafikkarte oder besser (mind. 1GB VRAM)
  • 2 GB Arbeitsspeicher
  • 6 GB Festplattenspeicherplatz
(*) Wichtiger Hinweis:
Die hier genannten Systemvoraussetzungen können nicht alle Systeme und Konfigurationen abdecken, so dass es im Einzelfall Kompatibilitätsprobleme geben kann, die die Lauffähigkeit des Spiels verhindern bzw. beeinträchtigen.
Rating: 4.0. From 1 vote.
Please wait...

Seit dem LS08 bei dem landwirtschafts-Simulator dabei. Neben den Anfängen des mappens ein Tutorial für den GIANTS Editor…

Schreibe einen Kommentar